body{
	background-image: url(images/back_new.jpg);
	background-color:#fffdf2;
	background-attachment: inherit;
	background-repeat: no-repeat;
	background-position: top center;
	overflow-x: hidden;
	
	} 

#wraper {	
	width: 100%;
	margin: 0 auto;
}

a{
    outline: none; /* for Firefox Google Chrome  */
    behavior:expression(this.onFocus=this.blur()); /* for IE */
}

textarea{
	resize:none;
}
.tooltiptext {
	display: none;
}
.counter {
	text-align: center;
	position: relative;
}
.counter .text {
	height: 29px;
    position: relative;
    top: -7px;
}
.top {
	position: relative;
	width: 1000px;
	height: 200px;
	z-index: 1;
}
#title {
	position: absolute;
	width: 506px;
	height: 302px;
	z-index: 1;
	top: 24px;
	left: 239px;
}

.middle {
	position: relative;
	width: 1000px;
	height: 300px;
	z-index: 0;
}
#btn_01 {
	position: absolute;
	width: 231px;
	height: 336px;
	z-index: 1;
	top: 31px;
	left: 16px;
}
#btn_02 {
	position: absolute;
	width: 270px;
	height: 365px;
	z-index: 1;
	top: 152px;
	left: 235px;
}
#btn_03 {
	position: absolute;
	width: 259px;
	height: 382px;
	z-index: 1;
	top: 160px;
	left: 506px;
}
#btn_04 {
	position: absolute;
	width: 249px;
	height: 343px;
	z-index: 1;
	top: 46px;
	left: 754px;
}

.style01 {
	font-size: 18px;
	/* font-family: "·L³n¥¿¶ÂÅé"; */
	-webkit-text-size-adjust:none;
}
